/* Localized versions of Info.plist keys */

/*-------------------------------------------------------------------------
- uncomment the strings for the target you are building
- I can't get these strings to appear in the Finder or in the "Get Info"
  window unless all targets use this file name "InfoPlist.strings" as is
- trying to use the versions with a suffix added ("_KF") do not work
-------------------------------------------------------------------------*/

/* Solitaire Forever
NSHumanReadableCopyright = "© Solitaire Forever, 2004-2011. All rights reserved.";

CFBundleShortVersionString = "1.3.5";
CFBundleLongVersionString = "1.3.5 Copyright © 2004-2011, All rights reserved.";
CFBundleGetInfoString = "1.3.5 Copyright © 2004-2011, All rights reserved.";
*/

/* Klondike Forever
NSHumanReadableCopyright = "© Solitaire Forever, 2004-2011. All rights reserved.";

CFBundleShortVersionString = "1.3.6";
CFBundleLongVersionString = "1.3.6 Copyright © 2004-2011, All rights reserved.";
CFBundleGetInfoString = "1.3.6 Copyright © 2004-2011, All rights reserved.";
*/

/* Euchre Forever
NSHumanReadableCopyright = "© Solitaire Forever, 2011. All rights reserved.";

CFBundleShortVersionString = "1.0";
CFBundleLongVersionString = "1.0 Copyright © 2011, All rights reserved.";
CFBundleGetInfoString = "1.0 Copyright © 2011, All rights reserved.";
*/

/* Cribbage Forever */
NSHumanReadableCopyright = "© Solitaire Forever, 2011. All rights reserved.";

CFBundleShortVersionString = "1.0";
CFBundleLongVersionString = "1.0 Copyright © 2011, All rights reserved.";
CFBundleGetInfoString = "1.0 Copyright © 2011, All rights reserved.";
/**/
